### Property

# Shumate SimpleMap:show-zoom-buttons

#### Declaration

    property show-zoom-buttons: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | TRUE
Getter method | `shumate_simple_map_get_show_zoom_buttons()`
Setter method | `shumate_simple_map_set_show_zoom_buttons()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no